Subject: RFC 4909 on Multimedia Internet KEYing (MIKEY) General Extension Payload for Open Mobile Alliance BCAST LTKM/STKM Transport

From: [email-masked]
Date: Wed, 27 Jun 2007 17:25:59 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4909

        Title:      Multimedia Internet KEYing (MIKEY) General 

                    Extension Payload for Open Mobile Alliance 

                    BCAST LTKM/STKM Transport 

        Author:     L. Dondeti, Ed.,

                    D. Castleford, F. Hartung

        Status:     Informational

        Date:       June 2007

        Mailbox:    [email-masked], 

                    [email-masked], 

                    [email-masked]

        Pages:      7

        Characters: 12228

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-dondeti-msec-mikey-genext-oma-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4909.txt

This document specifies a new Multimedia Internet KEYing (MIKEY)

General Extension payload (RFC 3830) to transport the short-term key 

message (STKM) and long-term key message (LTKM) payloads defined in the 

Open Mobile Alliance's (OMA) Browser and Content (BAC) Broadcast (BCAST)

group's Service and Content protection specification.  This memo provides information for the Internet community.

INFORMATIONAL: This memo provides information for the Internet community. 

It does not specify an Internet standard of any kind. Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/InFrom [email-masked] Wed Jun 27 20:31:17 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Wed, 27 Jun 2007 17:25:59 -0700 (PDT)
Cc: [email-masked]
Subject: RFC 4909 on Multimedia Internet KEYing (MIKEY) General Extension
	Payload for Open Mobile Alliance BCAST LTKM/STKM Transport

A new Request for Comments is now available in online RFC libraries.

        RFC 4909

        Title:      Multimedia Internet KEYing (MIKEY) General 

                    Extension Payload for Open Mobile Alliance 

                    BCAST LTKM/STKM Transport 

        Author:     L. Dondeti, Ed.,

                    D. Castleford, F. Hartung

        Status:     Informational

        Date:       June 2007

        Mailbox:    [email-masked], 

                    [email-masked], 

                    [email-masked]

        Pages:      7

        Characters: 12228

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-dondeti-msec-mikey-genext-oma-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4909.txt

This document specifies a new Multimedia Internet KEYing (MIKEY)

General Extension payload (RFC 3830) to transport the short-term key 

message (STKM) and long-term key message (LTKM) payloads defined in the 

Open Mobile Alliance's (OMA) Browser and Content (BAC) Broadcast (BCAST)

group's Service and Content protection specification.  This memo provides information for the Internet community.

INFORMATIONAL: This memo provides information for the Internet community. 

It does not specify an Internet standard of any kind. Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce